CVE-2023-4568

CVSS 3.1 Score 6.5 of 10 (medium)

Details

Published Sep 13, 2023
Updated: Sep 15, 2023
CWE ID 287

Summary

CVE-2023-4568 is a vulnerability found in PaperCut NG, a print management software. The vulnerability allows for unauthenticated XMLRPC commands to be executed by default. Versions 22.0.12 and below are confirmed to be affected, but later versions may also be at risk due to the lack of a vendor-supplied patch. This vulnerability has a base severity rating of MEDIUM and an exploitability score of 3.9 out of 10. It poses a potential danger to organizations as it could allow unauthorized individuals to run commands and potentially compromise the system's integrity and confidentiality. Organizations using affected versions should take immediate action to remediate the vulnerability, such as applying patches or upgrading to a patched version of the software.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-4568 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options